
/*BEGIN text_1677605691094*/
#builder-sections #text_1677605691094 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605691094*//*BEGIN button_1677605702893*/
#builder-sections #button_1677605702893 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677605702893 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677605702893*/
/*BEGIN w_1699354977088_7581079478*//*END w_1699354977088_7581079478*/
/*BEGIN w_1699354977092_52971656837*//*END w_1699354977092_52971656837*/
/*BEGIN w_1699354979021_29279889886*//*END w_1699354979021_29279889886*/
/*BEGIN w_1699354985063_50211445368*//*END w_1699354985063_50211445368*/
/*BEGIN text_1699354985070_6429036044*/
#builder-sections #text_1699354985070_6429036044 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985070_6429036044 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985070_6429036044 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985070_6429036044 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985070_6429036044 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985070_6429036044 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699354985070_6429036044*/
/*BEGIN button_1699354985071_41889925341*/
#builder-sections #button_1699354985071_41889925341 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1699354985071_41889925341 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699354985071_41889925341 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1699354985071_41889925341 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699354985071_41889925341*/
/*BEGIN w_1699354985066_41468804521*//*END w_1699354985066_41468804521*/
/*BEGIN text_1699354985068_85774602797*/
#builder-sections #text_1699354985068_85774602797 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985068_85774602797 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985068_85774602797 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985068_85774602797 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985068_85774602797 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699354985068_85774602797 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699354985068_85774602797*/
/*BEGIN text_1677605685012*/
#builder-sections #text_1677605685012 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605685012*/
/*BEGIN w_1699355053168_10360561589*//*END w_1699355053168_10360561589*/
/*BEGIN text_1699355053176_55305639437*/
#builder-sections #text_1699355053176_55305639437 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053176_55305639437 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053176_55305639437 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053176_55305639437 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053176_55305639437 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053176_55305639437 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699355053176_55305639437*/
/*BEGIN w_1699355053171_33445537222*//*END w_1699355053171_33445537222*/
/*BEGIN text_1699355053173_57548902755*/
#builder-sections #text_1699355053173_57548902755 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053173_57548902755 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053173_57548902755 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053173_57548902755 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053173_57548902755 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1699355053173_57548902755 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1699355053173_57548902755*/
/*BEGIN menu_1699355997838_60675428170*/
#menu_1699355997838_60675428170 svg:hover {fill:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result ul li a {color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result {background-color:rgba(0, 0, 0, 0) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:rgba(0, 0, 0, 0) !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:rgba(0, 0, 0, 0) !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1699355997838_60675428170*/
/*BEGIN textv2_1677602706508*/
#builder-sections #textv2_1677602706508 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602706508 .omw-sentence {padding:0px;}
/*END textv2_1677602706508*/
/*BEGIN button_1677602706509*/
#builder-sections #button_1677602706509 .omw-custombutton button {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1677602706509 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677602706509 .omw-custombutton button:hover {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677602706509 .omw-custombutton button {font-family:Nunito !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1677602706509*/
/*BEGIN image_1677602538183*/
#builder-sections #image_1677602538183 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677602538183*/
/*BEGIN image_1699378767835_82108359675*/
#builder-sections #image_1699378767835_82108359675 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1699378767835_82108359675*/
/*BEGIN image_1699378772129_47733359623*/
#builder-sections #image_1699378772129_47733359623 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1699378772129_47733359623*/
/*BEGIN textv2_1677602509049*/
#builder-sections #textv2_1677602509049 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677602509049 .omw-sentence {padding:0px;}
/*END textv2_1677602509049*/
/*BEGIN textv2_1699378772130_95856720421*/
#builder-sections #textv2_1699378772130_95856720421 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378772130_95856720421 .omw-sentence {padding:0px;}
/*END textv2_1699378772130_95856720421*/
/*BEGIN textv2_1699378767837_36354960857*/
#builder-sections #textv2_1699378767837_36354960857 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699378767837_36354960857 .omw-sentence {padding:0px;}
/*END textv2_1699378767837_36354960857*/
/*BEGIN w_1706012652713_14826727540*//*END w_1706012652713_14826727540*/
/*BEGIN w_1706012685284_2185348174*//*END w_1706012685284_2185348174*/*/
/*BEGIN w_1706012689937_5645367349*//*END w_1706012689937_5645367349*/
/*BEGIN w_1706012689942_3645856375*//*END w_1706012689942_3645856375*/
/*BEGIN title_1700061298935_60431727442*/
#builder-sections #title_1700061298935_60431727442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061298935_60431727442*/
/*BEGIN buttonv2_1721819306042_89742899099*/
#builder-sections #buttonv2_1721819306042_89742899099 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1721819306042_89742899099 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1721819306042_89742899099*/
/*BEGIN buttonv2_1721819324997_76214228447*/
#builder-sections #buttonv2_1721819324997_76214228447 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1721819324997_76214228447 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1721819324997_76214228447*/
/*BEGIN buttonv2_1721819334001_3893901940*/
#builder-sections #buttonv2_1721819334001_3893901940 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1721819334001_3893901940 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1721819334001_3893901940*/
